html, body {
  background-color: #1676c2 !important;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: rgba(255,255,255,0.9);
}

.navbar-light .navbar-nav .nav-link {
  color: rgb(255,255,255);
  padding: 16px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
  color: rgb(255,255,255);
}

#navcol-1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 400;
  padding: 4px;
}

.navbar-light .navbar-toggler {
  color: #ffffff;
  border-color: #fff;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar.navbar-light.navbar-expand {
  height: 40px;
}

.accept-terms {
  color: rgb(255,255,255);
  font-size: 12px;
  margin-top: 2px;
}

.manage-source-btn {
  background-color: #156aae;
  color: rgb(255,255,255);
  border: none;
}

.badge.badge-dark, .badge.badge-primary {
  padding: 8px;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}
.badge-primary {
  background-color: #156aae;
}
.navbar-light .navbar-nav .nav-link.footer-menu {
  font-size: 13px;
  padding: 8px;
  margin: 0;
}

.m-source {
  display: none;
}

.found {
  font-family: 'Open Sans', sans-serif;
  line-height: 23px;
  margin: 0;
  font-size: 13px;
}

.result {
  background-color: #156aae;
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  border-radius: 2px;
  margin-bottom: 15px;
  padding: 1.666666666666667%;
}

.result .name {
  font-weight: 600;
  font-size: 13px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-align: center !important;
}

.result .properties {
  font-size: 11px;
  width: 100%;
  margin: 0 auto 15px auto;
  text-align: center !important;
}

.player, .download {
  display: none;
}

.download {
  color: #000 !important;
  text-align: center !important;
  font-size: 13px; 
}